//
//  Station.swift
//  Emoney Info
//
//  Created by Wira Basalamah on 05/04/26.
//


struct Station {
    let id: Int
    let name: String
    let subName: String
    let latitude: String
    let longitude: String
}